LINUX.ORG.RU

Модуль iBSC для ядер серии 2.4.x


0

0

Существуют ли модули iBCS, позволяющие
запускать некоторые задачи SCO UNIX под linux
для ядер серии 2.4.x (для серий 2.0.x и 2.2.x есть).
Теоретически, должны быть, так как недавно проходило
сообщение о проблемах с безопасностью при использовании
данного модуля с ядрами включая 2.4.18.

anonymous

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.